---
title: Nightmare on Flint's Street, Session 6
---

## Current Objectives

- Establish a viable route from the interior to the Far Territories for the army

## Events

- We made plans for this week!
    1. The party heads to speak with Jack Flint. We will try to convince him to accept a local position of leadership.
    2. Presuming we can, we leverage him to make public announcements that we are seeking out a nightmarish creature, to destroy it.
    3. Some remaining resources:
        - The priest of M'har, resting-ish at the inn.

- Sir Beet and Smokey stay behind at the temple of Damerrich, while Stackor and Sir Tern head to Pate's Manor.
    - We are escorted inside by the guards, and brought to speak with Flint. When we arrive, Flint is donning his armor, and informs us that there is a creature in the second mine.
        - The story is that a thief was caught in the mine. As they were trying to escape, they were ambushed by a creature which emerged from the ground, killed the thief, and ate the gems he was carrying. The creature is described as short, squat, and with long arms.
    - Stackor compels Jack to take up a position of leadership. Jack agreed, so long as we dealt with the creature. We also update Jack about the army.
    - We depart to deal with the monster.

- Meanwhile, back at the temple, there is no significant activity.

- As we depart, we hear what sounds like a violent struggle coming from Jack's room. We rush in to find Jack squared off against the man who was previously helping to don his armor. Combat!
    - Stack casts _Hold Person_ on the assailant! He is held.
    - Flint leaves to fetch restraints. The assailint breaks free, and strikes Sir Tern.
    - Sir Tern retaliates, downing the assailant. He then stabilizes them, and Stackor and Flint tie them up.

- Stackor summons _phantasmal steeds_, and we return to the temple. With the group fully assembled, we head to the mine.
    - Along the way, we see an old woman packing a rather large bundle. Stackor considers this odd for something to happen at so early in the morning, and we stop to discuss.
        - The lady informs us she's intending to give an offering to the lake guardian. We know of a Shrine Lake; 3 days walk away. All checks out. Smokey flips her a coin, and we continue.
    - We approach the mine. There are a few guards, and we introduce ourselves and our intent. The guards are acting strangely, and we realize they have no intention to allow us entry. Sensing hostility, Sir Tern commands them to stand aside or be put down. Combat!
        - Sir Beet delays, Stackor _Magic Missiles_ one, Sir Tern swings but misses the other. That other swings and misses Sir Tern! Sir Beet tries to shoot that other, but fails. The first charges Smokey, and strikes. Smokey retaliates, striking back fataly!
        - The second continue the fray! Sir Beet turns his legs into pin cushions. The rest of us try to subdue the creature non-lethally. Eventually we do. Sir Tern manacles him, and we enter the mine.
    - We enter, through a narrow walk way. We come to some store rooms, and investigate. Within, we find the thief unconscious and tied up.
        - Checking inside some of the crates is iron slag. Inside the barrels is water. Sir Tern grabs some rope and a pick, and we continue.
    - We continue, and come to a fork: left, forward, or right. We move left. As we move, a hideous creature swims out from the ground, and starts biting on Stackor. Combat!
        - Stackor identifies this as a Nightmare-Creature Xorn: a squat, symetrical, earth-planar thing. It is albino, loves gems and precious stones, and are generally intelligent. This one, however, is an evil creature from the plane of dreams, and will not be reasoned with. Combat!
        - The creatures chomps on Stackor for quite a bit of damage. Stackor uses some dimensional movement to shift away, and strikes back with a _magic missile_. Sir Tern moves to engage, and immediately loses his sword. Sir Beet shoots it with arrows of smiting. Smokey stabs it, striking it down!
        - We field-autospy it, ensuring it is properly dead.
    - We scour the remainder of the mine, offering gems to all the dark corners, but no further creatures assault us.

- We take the creature's corpse outside and burn it. We take the unconscious thief, as well as the one dead guard, and the remaining unconscious guard, we head back to town. The guards and the thief are delivered to Pate's mansion. We explain the events.
    - We notice that there are many folks vapidly wondering around town. Evidently, they were puppets of this creature.
    - We speak with Flint, updating him. He is obviously opposed to the army's presence, and to taking this leadership position, but is resigned to this fate.

- We return to the Spout House Inn to rest. On our way we find an orc looting belts and coin-purses from the helpless citizenry. We subdue him, and return with him to the Spout House. The orcs there here of the crime, and cut a finger from the captured orc. We all agree that is sufficient.

- Smokey and Co. spend a few hours finding sane citizens to help corral the deranged citizens to safety. After, we rest. While resting, Jack Flint and Stackor ride out to meet with the army. Flint makes the following demands: Sir Damian must stand trial for his actions; the Altasian army must not enter flint. Colonel Syrup agrees to the terms, and provides a letter of acknowledgement to Flint that the army supports his position. At Jack's request, the army stops their move towards Flint. Refusing any additional assistance, Jack and Stackor return to Flint.

- As we all awaken for the day, in evening, we prepare to approach the paladins of Damerrich, to convince Sir Damian to stand trial. Considering the citizenry, it is likely the town would not be happy should a trial find Sir Damian innocent. Jack Flint is hoping to use this trial as proof that he will enforce justice.
    - Sir Tern's approach is to appeal to Sir Damian's noble sense of justice. To ask him to acknowledge that he has slain an innocent man that was possessed by a nightmarish creature. We will advise him to plead guilty to this crime, and to seek atonement from Damerrich, the only source of justice that is appropriate to judge Sir Damian.

- We approach the Temple, and enter to speak with Sir Damian. We appeal to his sense of justice, and explain that due to the nightmare-creature's influence, he may have been confused.
    - As he turns for confirmation from Sister Clemence, she admits that she lied. With a wave of her hands, she reveals her influence over the temple as a Priest of Sifkesh. Through poisoned words, she casts doubt into Sir Damian's mind, and with smoke from his hands he drops his holy weapon of Damerrich. It would seem the paladin is no longer in his favor.

## Locations

- Flint

## Player Characters

- Stackor, dwarven wizard (James)
- Sir Beet, paladin of Iomedae (Thans)
- Jen Erica von Illamage (Mike)
- Burren "Smokey" Blunt, aka Bat-Man, but in the bat language, so like a bunch of "eee eee" and stuff (Dan)
- Sir Tern Ipswitch (Bill)

## NPCs

- The Damerrich Representatives
    - Sir Damian, a paladin, and the leader
    - Sir Dunce, a paladin
    - Sister Clemence, a cleric

- Jack Flint

## Other Notes

- STAND ASIDE!!
